%% Piping parameters
p.D1 = 5; % Pipe diameter [inches]
p.D2 = 7; % Pipe diameter [inches]

%% Flow 1
p.Q1.l = 0.1; % Liquid volume flow [m3/s]
p.Q1.g = 0.5; % Gas volume flow [m3/s]
p.w1 = 2.5e-4; % Sand production rate [m3/s]

%% Flow 2
p.Q2.l = 0.3; % Liquid volume flow [m3/s]
p.Q2.g = 0.3; % Gas volume flow [m3/s]
p.w2 = 2.5e-4; % Sand production rate [m3/s]

%% Gas and liquid properties
p.rho.g = 100; % Gas density [kg/m3]
p.mu.g = 1.5e-5; % Gas viscosity [kg/ms]
p.rho.l = 800; % Liquid density [kg/m3]
p.mu.l = 2e-3; % Liquid viscosity [kg/ms]

%% Particle properties
p.d_p = 250e-6; % Particle diameter [m]
p.rho.p = 2500 ; % Particle density [kg/m3]

%% Choke valve [DNV-GL, 2015]
p.choke.r = 0.20; % Radius of curvature [m]
p.choke.D = 0.10; % Gap between choke body and cage [m]
p.choke.H = 0.30; % Height of the gallery [m]
